/* LICENSE & DETAILS
   ==================================================

	Theme Name: Lazwah
	Theme URI: http://lazwah.com
	Description: Website by Lazwah Creative, for Lazwah Creative, owned by Lazwah, who is Creative.
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Lazwah Creative
	Author URI: www.lazwah.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../cardinal/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


figure.animated-overlay .thumb-slider ul.slides li a {
    position: relative;
    z-index: 2;
}

figure.animated-overlay .figcaption-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: none;
}

figcaption .thumb-info {
    width: 90%;
    height: auto;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

figcaption .thumb-info .name-divide {
    display: none;
}

figcaption .thumb-info h3, figcaption .thumb-info h4, figcaption .thumb-info h5 {
    line-height: 150%;
    width: 100%;
    text-align: center;
}

figcaption .thumb-info h3 {
    margin-bottom: 10px;
}

figcaption .thumb-info h4 {
    margin-top: 0;
    margin-bottom: 5px;
}

figcaption .thumb-info h5 {
    margin-bottom: 0;
}

figcaption .thumb-info h5 span {
    width: 100%;
}

figcaption .thumb-info h5 span.price, figcaption .thumb-info h5 span.amount {
    font-size: 14px !important;
    margin-top: 0 !important;
}

figcaption .thumb-info h5 span del {
    display: none;
}

figcaption .thumb-info h5 .star-rating {
    display: none !important;
}

figcaption .thumb-info-extended i {
    margin-top: 10px;
}

figcaption .thumb-info a:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}

figcaption .thumb-info > i {
    font-size: 20px;
    line-height: 30px;
    height: 24px;
    width: 24px;
    display: block;
    -moz-text-shadow: 0 0 5px rgba(0, 0, 0, .2);
    -webkit-text-shadow: 0 0 5px rgba(0, 0, 0, .2);
    text-shadow: 0 0 5px rgba(0, 0, 0, .2);
    text-align: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
    position: absolute;
    left: 50%;
    margin-left: -24px;
    top: 50%;
}

figcaption .thumb-info-alt {
    bottom: 0 !important;
    height: 100% !important;
}

figcaption .thumb-info-alt > i {
    font-size: 52px;
    line-height: 42px;
    height: 30px;
    width: 30px;
    top: 50%;
    margin-top: -14px;
    margin-left: -26px;
    left: 50%;
    position: absolute;
}

figcaption .thumb-info-excerpt h4 {
    line-height: 24px;
}

figcaption .thumb-info-excerpt p {
    line-height: 22px;
    margin-bottom: 0;
    text-align: center;
    -moz-text-shadow: 0 0 5px rgba(0, 0, 0, .2);
    -webkit-text-shadow: 0 0 5px rgba(0, 0, 0, .2);
    text-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

figcaption .thumb-info-excerpt > i {
    display: none;
}

figcaption .thumb-info > ul.social-icons {
    margin-bottom: 0;
    margin-top: 20px;
    text-align: center;
}